 
      @font-face {
  font-family: Outfit;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("//viraaprofessional.com/cdn/fonts/outfit/outfit_n3.8c97ae4c4fac7c2ea467a6dc784857f4de7e0e37.woff2") format("woff2"),
       url("//viraaprofessional.com/cdn/fonts/outfit/outfit_n3.b50a189ccde91f9bceee88f207c18c09f0b62a7b.woff") format("woff");
}

      @font-face {
  font-family: Outfit;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("//viraaprofessional.com/cdn/fonts/outfit/outfit_n7.bfc2ca767cd7c6962e82c320123933a7812146d6.woff2") format("woff2"),
       url("//viraaprofessional.com/cdn/fonts/outfit/outfit_n7.f0b22ea9a32b6f1f6f493dd3a7113aae3464d8b2.woff") format("woff");
}

      
      
      @font-face {
  font-family: "Archivo Narrow";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("//viraaprofessional.com/cdn/fonts/archivo_narrow/archivonarrow_n7.c049bee49aa92b4cfee86dd4e79c9194b8519e2b.woff2") format("woff2"),
       url("//viraaprofessional.com/cdn/fonts/archivo_narrow/archivonarrow_n7.89eabe3e1f3044c02b965aa5ad3e57c9e898709d.woff") format("woff");
}

    
      :root {
        --font-heading-family: 'Roundark', sans-serif;
        --font-heading-style: normal;
        --font-heading-weight: 700;
        --font-heading-scale: 1.0;
        --font-body-family: 'Proxima Nova', sans-serif;
        --font-body-style: normal;
        --font-body-weight: 300;
        --font-body-weight-bold: 600;
        --font-body-scale: 1.0;
        --font-additional-family: 'Proxima Nova', sans-serif;
        --font-heading-style: normal;
        --font-heading-weight: 400;
         
        --color-base-text: 0, 0, 0;
     
        --color-shadow: 0, 0, 0;
        --color-base-background-1: 255, 255, 255;
        --color-base-background-2: 224, 245, 255;
        --color-base-background-3: 223, 223, 223;
        --color-base-solid-button-labels: 0, 0, 0;
        --color-base-outline-button-labels: 232, 248, 255;
        --color-base-accent-1: 0, 0, 0;
        --color-base-accent-2: 224, 245, 255;
        --color-base-accent-3: 57, 57, 57;
       --color-base-accent-4: 255, 255, 255;
        --color-overlay: 238, 238, 238;
        --payment-terms-background-color: #ffffff;
       
        --gradient-base-background-1: #ffffff;
        --gradient-base-background-2: #e0f5ff;
        --gradient-base-background-3: #dfdfdf;
        --gradient-base-background-4: #000000;
        --gradient-base-accent-1: #000000;
        --gradient-base-accent-2: #e0f5ff;
        --gradient-base-accent-3: #393939;
         --gradient-base-accent-4: #ffffff;

        --media-padding: px;
        --media-border-opacity: 0.0;
        --media-border-width: 0px;
        --media-radius: 0px;
        --media-shadow-opacity: 0.0;
        --media-shadow-horizontal-offset: 0px;
        --media-shadow-vertical-offset: 4px;
        --media-shadow-blur-radius: 5px;

        --page-width: 162rem;
        --page-full-width-spacing: 4%;
        --page-width-margin: 0rem;

        --card-image-padding: 0.0rem;
        --card-corner-radius: 0.6rem;
        --card-text-alignment: left;
        --card-border-width: 0.0rem;
        --card-border-opacity: 0.0;
        --card-shadow-opacity: 0.0;
        --card-shadow-horizontal-offset: 0.0rem;
        --card-shadow-vertical-offset: 0.0rem;
        --card-shadow-blur-radius: 3.0rem;

        --badge-corner-radius: 4.0rem;

        --popup-border-width: 0px;
        --popup-border-opacity: 0.0;
        --popup-corner-radius: 6px;
        --popup-shadow-opacity: 0.2;
        --popup-shadow-horizontal-offset: 6px;
        --popup-shadow-vertical-offset: 6px;
        --popup-shadow-blur-radius: 10px;

        --drawer-border-width: 0px;
        --drawer-border-opacity: 0.0;
        --drawer-shadow-opacity: 0.0;
        --drawer-shadow-horizontal-offset: 0px;
        --drawer-shadow-vertical-offset: 4px;
        --drawer-shadow-blur-radius: 0px;

        --spacing-sections-desktop: 0px;
        --spacing-sections-mobile: 0px;

        --grid-desktop-vertical-spacing: 30px;
        --grid-desktop-horizontal-spacing: 30px;
        --grid-mobile-vertical-spacing: 15px;
        --grid-mobile-horizontal-spacing: 15px;
        --sidebar-width:300px;

      
        --text-boxes-border-opacity: 0.1;
        --text-boxes-border-width: 0px;
        --text-boxes-radius: 0px;
        --text-boxes-shadow-opacity: 0.0;
        --text-boxes-shadow-horizontal-offset: 0px;
        --text-boxes-shadow-vertical-offset: 4px;
        --text-boxes-shadow-blur-radius: 5px;

        --buttons-radius: 6px;
        --buttons-radius-outset: 6px;
        --buttons-border-width: 0px;
        --buttons-border-opacity: 1.0;
        --buttons-shadow-opacity: 0.0;
        --buttons-shadow-horizontal-offset: 0px;
        --buttons-shadow-vertical-offset: 0px;
        --buttons-shadow-blur-radius: 0px;
        --buttons-border-offset: 0.3px;

        --inputs-radius: 4px;
        --inputs-border-width: 1px;
        --inputs-border-opacity: 1.0;
        --inputs-shadow-opacity: 0.0;
        --inputs-shadow-horizontal-offset: 0px;
        --inputs-margin-offset: 0px;
        --inputs-shadow-vertical-offset: 0px;
        --inputs-shadow-blur-radius: 0px;
        --inputs-radius-outset: 5px;

        --variant-pills-radius: 0px;
        --variant-pills-border-width: 0px;
        --variant-pills-border-opacity: 0.55;
        --variant-pills-shadow-opacity: 0.0;
        --variant-pills-shadow-horizontal-offset: 0px;
        --variant-pills-shadow-vertical-offset: 4px;
        --variant-pills-shadow-blur-radius: 5px;
      }

      *,
      *::before,
      *::after {
        box-sizing: inherit;
      }

      html {
        box-sizing: border-box;
        /* root font-size removed: Shopify scales rem to 10px, Tailwind assumes 16px */
        height: 100%;
      }

      body {
        display: grid;
        grid-template-rows: auto auto 1fr auto;
        grid-template-columns: 100%;
        min-height: 100%;
        margin: 0;
        font-size: 1.5rem;
/*         letter-spacing: 0.06rem; */
        line-height: calc(1 + 0.8 / var(--font-body-scale));
        font-family: var(--font-body-family);
        font-style: var(--font-body-style);
        font-weight: var(--font-body-weight);
      }

      @media screen and (min-width: 750px) {
        body {
          font-size: 1.6rem;
        }
      }
      .dt-sc-column{display:grid;width:100%; row-gap:30px; column-gap: 30px; margin-bottom:30px;margin-left:0;padding:0;grid-auto-flow:row dense}
     
      .dt-sc-column.two-column{display:grid;grid-template-columns:repeat(2,1fr)}
      .dt-sc-column.three-column{display:grid;grid-template-columns:repeat(3,1fr)}
      .dt-sc-column.four-column{display:grid;grid-template-columns:repeat(4,1fr)}
      .dt-sc-column.five-column{display:grid;grid-template-columns:repeat(3,1fr)}
      .dt-sc-column.six-column{display:grid;grid-template-columns:repeat(3,1fr)}
      .dt-sc-column.seven-column{display:grid;grid-template-columns:repeat(4,1fr)}
      .dt-sc-column.eight-column{display:grid;grid-template-columns:repeat(4,1fr)}
      .dt-sc-column.nine-column{display:grid;grid-template-columns:repeat(5,1fr)}
      .dt-sc-column.ten-column{display:grid;grid-template-columns:repeat(5,1fr)}
      .dt-sc-column.eleven-column{display:grid;grid-template-columns:repeat(6,1fr)}
      .dt-sc-column.twelve-column{display:grid;grid-template-columns:repeat(6,1fr)}
      .two-third-one-third{grid-template-columns:2fr 1fr}
      .three-fourth-one-fourth{grid-template-columns:3fr 1fr}
      .four-fifth-one-fifth{grid-template-columns:4fr 1fr}
      .one-third-two-third{grid-template-columns:1fr 2fr}
      .one-fourth-three-fourth{grid-template-columns:1fr 3fr}
      .one-fifth-four-fifth{grid-template-columns:1fr 4fr}
      .double-quarter-half{grid-template-columns:1fr 1fr 2fr}
      .double-quarter-one-half{grid-template-columns:1fr 1fr 2fr}
      #preloader {
      position: fixed;
      display:block;
      z-index: 2000;
      width: 100%;
      height: 100%;
      top:0;
      bottom:0;
      left:0;
      right: 0;
      margin: auto;
       
      background-image:url('//viraaprofessional.com/cdn/shop/files/logo-4.svg?v=1785521153&width=1920');
     
      background-repeat: no-repeat;
      background-position:center;
      background-color: rgb(var(--color-background));
      }
      .preloader-overflow {
      overflow:hidden;
      height: 100%;
      width: 100%;        
      }
       a#to-top.dt-sc-to-top{
        padding: 0;
        bottom: -50px;
        right: 10px;
        width: 50px;
        height: 50px;
        border-radius:50%;
        text-align: center;
        line-height: 50px;
        z-index: 2;
        position: fixed;
        background: var(--gradient-base-accent-1); 
        color:var(--gradient-base-background-1); 
        overflow: hidden;
       -webkit-transition: all 1s ease;
       transition: all 1s ease; 
       }
       a#to-top.dt-sc-to-top.show { bottom: 20px; }
      a#to-top.dt-sc-to-top:hover{ background: var(--gradient-base-accent-1); color: var(--gradient-base-background-1);   }
      a#to-top.dt-sc-to-top:hover svg{fill: var(--gradient-base-background-1);}
      a#to-top.dt-sc-to-top svg {
        width: 20px;
        height: 10px;
        transition: all var(--duration-default) linear;
        fill: var(--gradient-base-background-1);
        transform:rotate(270deg);
        -webkit-transform:rotate(270deg);
       }
      
      .video_overlay { opacity: 1; visibility: hidden; display: none;  }
      .video_overlay.open { display: flex !important; align-items:center; justify-content:center; opacity: 1; visibility: visible; background-color: rgba(0, 0, 0, 0.9); cursor: pointer; height: 100%; top: 0; left: 0;     position: fixed;     width: 100%; z-index: 98; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: opacity .2s, visibility 0.2s; transition: opacity .2s, visibility 0.2s; }
      #video_player { max-width: 80%; max-height: 80%; height: 360px; width: 640px; margin: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; box-shadow: 0 0 8px rgba(0, 0, 0, .6); }
      .video-section .video_modal{opacity: 0; visibility: hidden; position: fixed; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); transition: var(--DTBaseTransition);}
        #product-with-hidden-thumbs .thumbnail-slider {
        display: none;
        }
      /* quick view */
      .quick-add-modal__content-info .optional-sidebar,
      .quick-add-modal__content-info .dt-sc-enquiry-form,
      .quick-add-modal__content-info .sticky-bar-form,
      .quick-add-modal__content-info .html-sections-product,
      .quick-add-modal__content-info .fake_counter_p,
      .quick-add-modal__content-info .product-additional__information,
      .quick-add-modal__content-info .product-deal-count,
      .quick-add-modal__content-info  .advance-product-style,
      .quick-add-modal__content-info  button.toggleFilter{display:none!important;}
      .quick-add-modal__content-info  .main-product_info{width:100%;}    
      .mobile-menu-overlay{
        background-color: rgba(0, 0, 0, 0.5);
        cursor: pointer;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        position: fixed;
        visibility: hidden;
        width: 100%;
        z-index: 98;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: opacity .2s, visibility 0.2s;
        transition: opacity .2s, visibility 0.2s;
      }
      
      

         a.add-wishlist.added+tooltip.tooltip:after{
    content: 'View Wishlist';
    }
    a.add-wishlist.added+tooltip.tooltip .tooltip-added{font-size: 0;}   

       a.add-compare.added+tooltip.tooltip:after{
    content: 'View Compare';
    }
    a.add-compare.added+tooltip.tooltip .tooltip-added{font-size: 0;}
      
      